Summary:	A set of tools to gather troubleshooting information from a system
Name:		sos
Version:	2.2
Release:	%mkrel 3
Group:		System/Base
Source0:	https://fedorahosted.org/releases/s/o/sos/%{name}-%{version}.tar.gz
License:	GPLv2+
BuildArch:	noarch
Url:		http://fedorahosted.org/sos
BuildRequires:	python-devel
BuildRequires:	gettext
Requires:	libxml2-python
Requires:	tar
Requires:	bzip2
Requires:	xz
Requires:	python-rpm

%description
Sos is a set of tools that gathers information about system
hardware and configuration. The information can then be used for
diagnostic purposes and debugging. Sos is commonly used to help
support technicians and developers.

%prep
%setup -q

%build
%make

%install
rm -rf ${RPM_BUILD_ROOT}
%makeinstall_std
%find_lang %{name}

%files -f %{name}.lang
%doc README TODO LICENSE ChangeLog doc/*
%{_sbindir}/sosreport
%{_datadir}/%{name}
%{python_sitelib}/*
%{_mandir}/man1/*
%{_mandir}/man5/*
%config(noreplace) %{_sysconfdir}/sos.conf


%changelog

* Mon Jan 14 2013 umeabot <umeabot> 2.2-3.mga3
+ Revision: 382353
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Sep 25 2011 doktor5000 <doktor5000> 2.2-2.mga2
+ Revision: 147742
- added Require on python-rpm (mga#1709)
- removed obsolete BuildRoot, %%clean and %%defattr
- cosmetics for better clarity
- use %%make macro

* Tue Mar 08 2011 ennael <ennael> 2.2-1.mga1
+ Revision: 66381
- imported package sos

